[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.Create

Create - constructor for TCustomCheckGroup: calls inherited Create, then sets styles, creates lists, initialises sizing and layout properties

## Declaration

Source position: extctrls.pp line 1010

`public constructor TCustomCheckGroup.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomGroupBox.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .